using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace EA.GameTalkViewer
{
	public partial class SecureDialog : Form
	{
		private string mPasswordString = null;

		public string PasswordString
		{
			get { return mPasswordString; }
		}

		public SecureDialog()
		{
			InitializeComponent();
		}

		private void mButtonSubmit_Click(object sender, EventArgs e)
		{
			mPasswordString = this.mTextBoxPassword.Text;
			//this.Close();
		}
	}
}